/*
Theme Name: Salient Child Theme
Theme URI: https://www.cavill.com.au/
Description: This is a custom child theme for Salient
Author: Aktiv Digital
Author URI: https://aktiv.digital/
Template: salient
Version: 0.1
*/
@import url("../salient/style.css");

.mtsnb-button {
font-size: 15px;
color: black!important;
}

body {
    font-size: 14px;
    font-family: "OpenSansLight";
    background-color: #ffffff;
    line-height: 22px;
    color: #282828;
}

h1, h2, h3, h4, h5, h6 {
    letter-spacing: -0.5px;
    font-weight: normal;
    font-family: "Lato";
}
h2 {
    font-size: 36px;
    line-height: 36px;
    margin-bottom: 10px;
    font-weight: normal;
    color:#522575;
}
.welcome h2.green {
    color: #522575 ;
    font-family: "OpenSansLight";
    font-size: 30px;
}
/*
.welcome{
	display: block;
	width: 75%;
	margin: auto;
}
*/

/* Gal Edits */
header#top .sf-menu li ul li a, header#top .sf-menu li ul li a:hover {
  background-color: #fff!important;
  color: #282828!important;
  font-size: 16px;
  line-height: 18px;
  text-transform: uppercase;
}
.sf-menu ul {
  width: 26em;
}
span.tp-bullet-image, .tp-bullet-imageoverlay, .tp-bullet-title {
    DISPLAY: NONE;
}
.wpb_row {
	margin-bottom:0px!important;
}
#page-header-wrap h1 {
    background: rgba(76, 34, 109, 0.25);
    padding: 10px 20px;
    width: 300px;
    margin: 0 auto;
	margin-top:15%;
}
.page-id-26 #page-header-wrap h1 {
    width: 460px;
}
#page-header-wrap h1 {
    	font-size:52px!important;
}
.page-id-3949 #page-header-wrap h1, .page-id-5404 #page-header-wrap h1{
    display:none;
}
header#top .sf-menu li ul li a {
    padding-bottom: 20px!important;
}
.product-meta {
    font-size: 0.8em;
    line-height: 1.7em;
}
.is-empty-col {
    min-height: 440px!important;
}
.is-ebook {
    margin-bottom: -210px!important;
	    margin-left: -100px;
}
.portfolio-items .work-meta {
    min-height: 70px;
}
.img-smaller {
    max-width: 40%!important;
}
.img-xsmaller {
    max-width: 30%!important;
}



@media only screen and (max-width: 1300px) and (min-width: 1000px) {
.portfolio-items:not(.carousel) .col.span_3 .work-meta, .portfolio-items:not(.carousel) .col.span_4 .inner-wrap .work-meta {
    width: 100%!important;
}
}

/* END Edits */
.custom-links a:hover{
	color: #d5e14d !important;
}
.dark h2{
	color: #404041;
}
.btn{

}

nav ul.sf-menu li a{
	padding-bottom: 0 !important;
}
.btn-primary{
	color: #939598;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
	border: 2px solid #D6E04F;
}
header#top #logo {
    width: auto;
    max-width: none;
    display: block;
    line-height: 22px;
    font-size: 22px;
    letter-spacing: -1.5px;
    color: #444;
    font-family: "OpenSansSemibold";
    margin: 0 0 5px 0;
}
.container-wrap, .project-title {
	background-color: #ffffff;
	position: relative;
	z-index: 10;
	margin-top: -55px;
	padding-top: 55px;
	padding-bottom: 40px;
}


#header-secondary-outer {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    z-index: 9999;
    background-color: #D6E04F;
    border-bottom: none;
	padding: 10px 0;
}

#header-secondary-outer #social {
    float: right;
}
#header-secondary-outer nav > ul > li  {
	border-radius: 50%;
	border: 2px solid #522575;
	width: 30px;
	height: 30px;
}

#header-secondary-outer #social li {
    float: left;
    margin-right: 5px;
}

#header-secondary-outer nav > ul > li > a {
    color: rgba(0, 0, 0, 0.55);
    border-left: none;
    line-height: 30px !important;
    font-size: 11px !important;
    padding: 0 !important;
}

#header-secondary-outer #social li a {
    display: block;
    line-height: 30px !important;
    height: 30px !important;
    position: relative;
    transition: all 0.2s linear 0s;
    background-position: center top;
	text-align: center;
    padding: 0 !important;
	color: #522575;
}
#header-secondary-outer nav > ul > li:last-child {
    border-right: none;
	border: 2px solid #522575;
}

#header-secondary-outer #social li a i {
	color: #522575 !important;
    transition: all 0.2s linear 0s;
}

header#top nav > ul > li > a {
    font-family: Lato;
    text-transform: uppercase;
    font-size: 18px;
}

#header-secondary-outer nav > ul > li:hover, #header-secondary-outer nav > ul > li:last-child:hover  {
	border: 2px solid #ffffff;
}

#header-secondary-outer nav > ul > li a:hover i, body #header-secondary-outer ul#social li a:hover i {
	color: #ffffff !important;
}

header#top nav ul li a {
    color: #282828;
}

.welcome{
	text-align: center;
}
.welcome h2{
	margin: 0 0 50px 0;
}
.welcome .btn{
	margin: 50px 0 0 0;
}

.nectar-milestone .subject {
    letter-spacing: 0.5px;
    font-family: "OpenSansLight";
    font-size: 24px !important;
    color: #522575;
    line-height: 120%;
    padding-top: 20px;
}

body .default-style .portfolio-items .col.elastic-portfolio-item {
    margin: 1% !important;
    width: 14.6% !important;
}

.partnering p{
	font-size: 18px;
}

.proceed h2{
	font-family: Open Sans;
}
.proceed h4{
	padding-bottom: 25px;
}
#footer-outer {
    color: #522575;
    background-color: #D6E04F;
}
#footer-outer #footer-widgets .widget h4{
	color: #522575;
	font-family: Open Sans;
	font-size: 15px;
}
#footer-outer #footer-widgets .widget a{
	color: #522575;
}
#footer-outer #footer-widgets .col ul li{
    padding: 8px 0px;
    list-style: outside none none;
    margin-bottom: 0px;
    border-bottom: 2px solid #522575 !important;
}
#footer-outer ul.menu li {
    padding: 8px 0px;
    list-style: outside none none;
    margin-bottom: 0px;
    border-bottom: 2px solid #522575 !important;
}
#footer-outer ul.menu li a{
	font-family: Open Sans;
}
#footer-outer .col .widget_recent_entries span, #footer-outer .col .recent_posts_extra_widget .post-widget-text span, #slide-out-widget-area .widget_recent_entries span, #slide-out-widget-area .recent_posts_extra_widget .post-widget-text span {
    display: block;
    line-height: 17px;
	color: #522575;
    font-size: 12px;
    margin-bottom: 6px;
}


#footer-outer #social2 {
    float: left;
	margin-top: 15px;
}
#footer-outer #footer-widgets .col ul#social2 > li  a {
	border-radius: 50%;
	border: 2px solid #522575;
	width: 30px;
	height: 30px;
	padding: 0;
}
#footer-outer #footer-widgets .col #social2 li {
    float: left;
    margin-right: 5px;
    padding: 0px;
    list-style: outside none none;
    margin-bottom: 0px;
	border: 0 !important;
}
#footer-outer ul#social2 li a i{
    font-size: 15px;
    width: auto;
    background-color: transparent !important;
}
#footer-outer #footer-widgets .col #social2 li a {
    display: block;
    line-height: 30px !important;
    height: 30px !important;
    position: relative;
    transition: all 0.2s linear 0s;
    background-position: center top;
	text-align: center;
    padding: 0 !important;
	color: #ffffff;
}
#footer-outer nav > ul > li:last-child {
    border-right: none !important;
	border: 2px solid #522575 !important;
}

#footer-outer #social2 li a i {
	color: #522575 !important;
    transition: all 0.2s linear 0s;
}

#footer-outer #footer-widgets .widget a:hover, #footer-outer #footer-widgets .col #social2 li a:hover i{
	color: #ffffff !important;
}
#footer-outer #footer-widgets .col #social2 li a:hover{
	border: 2px solid #ffffff !important;
}
#footer-outer #copyright {
    padding: 20px 0px;
    font-size: 12px;
    background-color: #522575;
    color: #D6E04F;
}
.call_to_action  .col.light .nectar-button.see-through {
	border: 2px solid #d5e04d !important;
    color: #FFF !important;
}
.row .col img {
    margin-bottom: 15px;
    max-width: 100%;
    height: auto;
}
.nectar-button.see-through:hover, body .nectar-button.see-through:hover, .text_on_hover.product .add_to_cart_button:hover {
    background-color: transparent !important;
    box-shadow: none !important;
    opacity: 1 !important;
    transition: all 0.2s linear 0s !important;
    border-radius: 2px !important;
    border: 2px solid #522575 !important;
	color: #522575 !important;;
}
.proceed .nectar-button.medium {
	font-family: Open Sans;
    /*border-radius: 3px;*/
    padding: 10px 15px;
    font-size: 11px;
    letter-spacing: 2px;
    color: #522575 !important;
    /*box-shadow: 0px -2px rgba(0, 0, 0, 0.1) inset;*/
	border: 2px solid #D6E04F !important;
}
.nectar-button.medium {
    border-radius: 0px !important;
    /*border-radius: 3px;*/
    padding: 10px 15px;
    font-size: 12px;
    letter-spacing: 2px;
    color: #522575;
    /*color: #6d6e71;*/
    box-shadow: none !important;
    /*box-shadow: 0px -2px rgba(0, 0, 0, 0.1) inset;*/
}

.col.light h2{
    letter-spacing: 0.5px;
    font-family: "OpenSansLight";
	font-weight: 400;
}

.nectar-button.medium {
    font-size: 12px;
    letter-spacing: 2px;
    color: #532575;
}

.wpb_row.proceed .row-bg, .full-width-section .row-bg {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
	background-size: auto;
}

body.woocommerce p.woocommerce-info, html body.woocommerce .woocommerce-message, html body.woocommerce .woocommerce-error, html body.woocommerce .woocommerce-info, html div.woocommerce .woocommerce-info {
    padding-left: 1em !important;
    background-color: #522575 !important;
    color: #D6E04F !important;
}

body.woocommerce a.button, .woocommerce-page a.button, body.woocommerce button.button, .woocommerce-page button.button, body.woocommerce input.button, .woocommerce-page input.button, body.woocommerce #respond input#submit, .woocommerce-page #respond input#submit, body.woocommerce #content input.button, .woocommerce-page #content input.button {
    background-color: #522575 !important;
    box-shadow: none !important;
    background-image: none !important;
    text-shadow: none !important;
    border: medium none !important;
    background-repeat: no-repeat;
    color: #D6E04F !important;
    cursor: pointer;
    display: inline-block;
    font-size: 12px !important;
    line-height: 12px;
    padding: 10px !important;
    position: relative;
    text-align: center;
    text-transform: capitalize;
    font-weight: normal !important;
    transition: all 0.2s linear 0s;
	border-radius: 0;
}

body.woocommerce a.button:hover, .woocommerce-page a.button:hover, body.woocommerce button.button:hover, .woocommerce-page button.button:hover, body.woocommerce input.button:hover, .woocommerce-page input.button:hover, body.woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, body.woocommerce #content input.button:hover, .woocommerce-page #content input.button:hover {
    background-color: #D6E04F !important;
    color: #522575 !important;
}

body .container .woocommerce-message a.button:hover, body .container .woocommerce-error a.button:hover, body .container .woocommerce-info a.button:hover{
	color: #ffffff !important;
}

div.woocommerce input[type="submit"][name="update_cart"], div.woocommerce .span_4 input.checkout-button[type="submit"],  div.woocommerce input.button, div.woocommerce-page input.button{
    background-color: #522575 !important;
    color: #D6E04F !important;
}

div.woocommerce input[type="submit"][name="update_cart"]:hover, div.woocommerce .span_4 input.checkout-button[type="submit"]:hover{
    background-color: #D6E04F !important;
    color: #522575 !important;
}
div.woocommerce input[type="submit"][name="apply_coupon"]:hover, div.woocommerce input[type="submit"][name="update_cart"]:hover, div.woocommerce button[type="submit"][name="calc_shipping"]:hover {
    background-color: #D6E04F !important;
    color: #522575 !important;
}
div.woocommerce .span_4 input.checkout-button[type="submit"]{
    background-color: #D6E04F !important;
    color: #522575 !important;

}
div.woocommerce .span_4 input.checkout-button[type="submit"]:hover{
    background-color: #522575 !important;
    color: #D6E04F !important;
	opacity: 1;

}
div.woocommerce input[type="submit"][name="apply_coupon"]:hover, div.woocommerce input[type="submit"][name="update_cart"]:hover, div.woocommerce button[type="submit"][name="calc_shipping"]:hover {
    background-color: #D6E04F !important;
    color: #522575 !important;
}

ul.products li.product .price del {
    font-size: 1em !important;
    color: #522575 !important;
}

.woocommerce-loop-product__title {
    font-size: 22px !important;
	line-height: 1em !important;
}

input[type="submit"], button[type="submit"], input[type="button"] {
    background-color: #522575;
    padding: 10px 20px;
    border: medium none;
    color: #D6E04F;
    cursor: pointer;
    transition: all 0.2s linear 0s;
    width: auto;
    font-size: 12px;
    border-radius: 0;
}
input[type="submit"]:hover, button[type="submit"]:hover, input[type="button"]:hover {
    background-color: #D6E04F;
    color: #522575;
}

/* Ripple Effect section on Research Reports */

#the-ripple-effect {
	padding: 16px 15px 0;
	margin: 0 0 4px;
	background-color: #D1D1D1;
}

#the-ripple-effect  img {
	margin: 0 auto;
	width: 100%
}


/*ADD UNDERLINE TO LINKS*/

body p a {
    color: #522575;
    text-decoration: underline;
}

/*REMOVE UNDERLINE FROM BUTTONS OR PURPLE BOXES*/

a.nectar-button.medium {
    text-decoration: none;
}

.purple-shout-out a {
    color: #d5e14d;
    text-decoration: none;
    text-align: center;
}

/*Change Toggle Background and text colour*/
.toggle.accent-color {
    background-color: #d5e14d;
    color: #522575;
}

/*CHANGE HOVER FROM PURPLE SEE THROUGH BUTTONS*/

.nectar-button.medium.see-through:hover {
    color: #d5e14d !important;
    border: 2px solid #d5e14d !important;
}

/*Add spacing between text and buytons on Purple Shout out boxes*/
.wpb_text_column.wpb_content_element.purple-shout-out h2 {
    padding-bottom: 20px;
}

.portfolio-quote p {
	font-size: 18px;
	padding-left: 20px;
	padding-right: 20px;
	line-height: 30px;
}

.toggle.accent-color i.icon-plus-sign,
.toggle.accent-color.open i.icon-minus-sign {
    display: none;
}

.toggle {
    text-align: center;
}

.toggle.accent-color {
    width: 200px;
    margin-left: auto;
    margin-right: auto;
/*    display: inline-flex;*/
}

.toggle.accent-color.open {
    width: 100%;
}

.toggle h3 a {
    padding-right: 40px;
}

.toggle.open h3 a {
	background-color: #ffffff!important;
}

#footer-outer #footer-widgets .col ul li {
    border-bottom: 0px solid #522575 !important;
}

/*INCREASE LINE HEIGHT SITE WIDE*/

p {
    line-height: 150%;
}

/*ADJUST PROFIT & PURPOSE ICONS WITHIN TEXT - MAY NOT BE NEEDED*/

.profit-purpose-icons .iwithtext .iwt-icon img {
    width: 70px;
}

.profit-purpose-icons .iwithtext .iwt-text {
    padding-left: 85px;
    padding-top: 15px;
}

@media (max-width: 768px) {
    .profit-purpose-icons strong {
        font-size: 14px;
}
}

/*ADJUST HEADING SIZE & LINE HEIGHT ON SUCCESS STORIES PAGE*/

.success-stories h2 {
    font-size: 18px !important;
    line-height: 20px !important;
    /*color: #ffffff;*/
    color: #d5e14d;
}

/*PUT BORDER AROUND SUCCESS STORIES*/

/*.vc_col-sm-4.single-success-story.wpb_column.column_container.col.no-extra-padding.instance-0*/
.single-success-story {
    border: 1px solid;
    border-color: #e5e5e5;
    padding-top: 10px;
    padding-bottom: 10px;
}

.success-story-title {
    background-color: #522575;
    padding-top: 20px;
    padding-bottom: 20px;
    min-height: 140px;
}

.single-success-story p {
    padding: 10px;
}

.success-story-excerpt {
    min-height: 110px;
}

/*PORTFOLIO DISPLAY ON HOME PAGE*/

.work-meta p {
    display: none;
}

.portfolio-items .work-meta {
    width: 100%;
}

.work-meta h4.title {
    padding-bottom: 15px;
    text-align: center;
    font-size: 16px !important;
}

span.nectar-love-count,
i.icon-salient-heart {
    display: none !important;
}

@media only screen and (max-width: 1300px) and (min-width: 1000px) {
	.portfolio-items:not(.carousel) .col.span_3 .work-meta {
    	width: 100%!important;
	}
}

.portfolio-items:not(.carousel) .col.span_4 .work-meta {
    width: 100% !important;
}

/*MAKE TREE IMAGE DIFFERENT ON MOBILE*/

@media (max-width: 1024px) {
	.proceed .row-bg.using-image.using-bg-color {
		background-position: Right Bottom !important;
    	background-repeat: no-repeat;
    	background-color: #ffffff;
    	background-size: 350px;
	}
}

@media (max-width: 768px) {
	.proceed .row-bg.using-image.using-bg-color {
		background-position: Right Bottom !important;
    	background-repeat: no-repeat;
    	background-color: #ffffff;
    	background-size: 300px;
	}
}

@media (max-width: 500px) {
	.proceed .row-bg.using-image.using-bg-color {
		background-position: Right Bottom !important;
    	background-repeat: no-repeat;
    	background-color: #ffffff;
    	background-size: 200px;
	}
}


/*MAKE HOME PAGE BANNER HEADING BOLD & CENTER - MAY BE IN THEME OPTIONS*/

.swiper-slide .content h2 {
    font-weight: 900;
    text-align: center !important;
}

/*MAKE HOME PAGE BANNER SUB HEADING TO RIGHT*/

.swiper-slide .content p {
    text-align: center;
/*    margin-top: 200px;
    position: relative;
    bottom: -30px;
*/}

/*MAKE HARLEQUIN BOXES HAVE PURPLE TEXT ON LINK FROM YELLOW BOX*/

.harlequin-box-yellow h2,
/*.harlequin-box-yellow h2 a,*/
.harlequin-box-yellow p,
.harlequin-box-yellow a {
    color: #522575;
    text-decoration: none;
}

.harlequin-box-purple h2,
/*.harlequin-box-yellow h2 a,*/
.harlequin-box-purple p,
.harlequin-box-purple a {
    color: #d5e14d;
    text-decoration: none;
}

.harlequin-box-yellow a:hover,
.harlequin-box-purple a:hover {
    color: #ffffff;
}

.vc_col-sm-3.harlequin-box-yellow.wpb_column.column_container.col.centered-text.no-extra-padding.has-animation.instance-22.one-fourths.right-edge {
    padding: 6%;
}

/*MAKE MILESTONE BOX TEXT BOLD*/

.nectar-milestone .subject {
    font-weight: 900;
}


.tribe-events-before-html {
    margin-top: -80px;
}


h2 {
    text-rendering: optimizeLegibility;
}

/*CHANGE HEADING HOVER & DATE COLOUR FOR BLOG & EVENTS*/

article.post .post-header h2 a:hover {
    color: #d5e14d !important;
}

article.post .post-meta .date {
    padding-bottom: 17px;
    border-bottom: 1px solid #E6E6E6;
    color: #d5e14d;
    background: #522575;
    padding-top: 17px;
}

article.post .more-link span,
.blog-recent .more-link span {
    background-color: #d5e14d;
    font-size: 14px !important;
    color: #522575;
    padding: 12px;
}

article.post .more-link span:hover,
.blog-recent .more-link span:hover {
    color: #d5e14d;
}

h1.entry-title {
    color: #522575;
    padding-bottom: 20px;
}


.tribe-events-list h2.tribe-events-list-event-title {
    margin: 0;
    padding: 0;
    font-size: 1.4em;
    line-height: 1.8em;

}

span.date-start.dtstart,
span.end-time.dtend,
span.date-end.dtend {
/*    background: #522575;*/
/*    padding: 10px;*/
    color: #d5e14d;
/*    margin-bottom: 20px !important;*/
}

.tribe-events-list .time-details {
/*    margin-bottom: 20px;
*/    margin-top: 16px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    background-color: #522575;
}

span.author.fn.org {
    line-height: 1.9em;
    font-size: 18px;
    color: #522575;
}

.tribe-events-list-separator-month {
    background-color: #d5e14d;
    padding: 10px 20px;
    color: #522575;
}

/*.tribe-events-list .type-tribe_events {
    background-color: #d1d2d4;
    margin-bottom: 30px;
    margin-top: 30px;
    padding: 20px;
}*/

.tribe-events-list .type-tribe_events,
.tribe-events-list .type-tribe_events.tribe-event-end-month {
    background-color: #f1f1f1;
    margin-bottom: 10px;
    margin-top: 10px;
    border-width: 1px;
    border-color: #f1f1f1;
    border-style: solid;
    padding-top: 16px;
    padding-bottom: 10px;
    border-bottom: 5px solid #522575 !important;
}

.tribe-events-list .time-details, .tribe-events-list .tribe-events-venue-details {
    padding: 0px 10px;
}

.tribe-events-list h2.tribe-events-list-event-title {
    padding: 0px 10px;
}

.tribe-events-list .time-details {
    /* margin-bottom: 10px; */
    /* margin-top: 1px; */
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 15px;
    background-color: #522575;
    font-size: 16px;
}

.tribe-events-list-separator-month+.type-tribe_events.tribe-events-first {
    padding-top: 16px;
}

.tribe-events-list .tribe-events-event-image {
    width: 33%;
    padding-left: 10px;
}
/*
.tribe-events-list .tribe-events-event-image+div.tribe-events-content {
    width: 45%;
}
*/
#tribe-events-bar * {
    display: none;
}

.tribe-events-notices {
    background: #d5e14d;
    border: 1px solid #d5e14d;
    color: #522575;
    border-radius: 0px;
    font-size: 20px;
    padding: 20px 10px;
}

li.tribe-events-nav-previous,
li.tribe-events-nav-next {
    display: none !important;
}

.frm_style_formidable-style.with_frm_style .frm_message {
    border: 1px solid #D6E9C6;
    background-color: #d5e14d;
    color: #522575;
    font-size: 18px !important;
    padding-top: 30px;
}


/*CHANGE NO EVENT DISPLAY NOTICE*/

.tribe-events-notices:before {
    content: "Please call back soon when we have added the details for this event to our site.";
}

div.tribe-events-notices>ul>li {
    display: none;
}

/*ADJUST ICON SPACING FOR CAVILL VALUES*/

.cavill-values .iwithtext {
    margin-left: 40px;
}

@media (max-width: 500px) {
    .cavill-values .iwithtext {
        margin-left: 0px;
}
}

.cavill-values .iwithtext .iwt-text {
    padding-top: 8px;
}

/*REMOVE PORTFOLIO ICON*/

.icon-salient-back-to-all {
    display: none;
}

/*MEDIA PAGES REMOVE LINK TO DISPLAY IMAGE IN LIST VIEW & MAKE VIEW MORE BUTTON BIGGER*/

.work-info a.default-link:first-child {
    display: none !important;
}

.portfolio-items .col .work-item .work-info a.default-link {
    padding: 30px 45px !important;
    font-size: 18px!important;
}

/*FORMS STYLING*/

/*.frm_style_formidable-style.with_frm_style .frm-show-form .frm_section_heading h3 {
    display: none;
}

.frm_style_formidable-style.with_frm_style .frm-show-form .frm_section_heading .form-section-description h3 {
    display: inherit;
}*/

/*.field-in-field-description h3 {
    font-style: italic;
    font-size: 16px !important;
    font-weight: normal !important;
} */

div#frm_field_142_container {
    display: none !important;
}

/*CHANGE FORM FONT & SIZE*/

.frm_style_formidable-style.with_frm_style label.frm_primary_label, .frm_style_formidable-style.with_frm_style.frm_login_form label {
    font-family: "Lato","Lucida Sans Unicode",Tahoma,sans-serif !important;
    font-size: 16px;
    font-weight: normal !important;
    color: #522575;
}

.frm_style_formidable-style.with_frm_style .frm_left_container label.frm_primary_label {
    width: 350px;
}

.frm_style_formidable-style.with_frm_style .frm-show-form .frm_section_heading h3 {
    font-size: 22px;
    color: #522575;
}

.field-in-field-description h3 {
    border-top: none !important;
    font-family: "Lato","Lucida Sans Unicode",Tahoma,sans-serif !important;
    font-size: 16px !important;
    font-weight: normal !important;
    color: #522575;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.frm_checkbox label,
.field-in-field label  {
    font-family: "Lato",Tahoma,sans-serif !important;
    font-size: 13px !important;
    color: #444444!important;
    font-weight: normal;
}

/*.field-in-field-description p:first-child {
    display: none;
}*/

.heading-description h3 {
    font-size: 16px !important;
    color: #522575;
}

.frm_style_formidable-style.with_frm_style .frm-show-form .frm_section_heading h3 {
    color: #522575;
}

div#frm_field_169_container,
div#frm_field_170_container,
div#frm_field_171_container,
div#frm_field_172_container,
div#frm_field_173_container,
div#frm_field_174_container,
div#frm_field_175_container,
div#frm_field_176_container
 {
    margin-bottom: 0px;
    font-size: 12px !important;
    color: #444444;
}

/*CHANGE H3 SIZE*/

body h3, .row .col h3 {
    font-size: 22px !important;
}

/*Make Copyright area 100%*/

#footer-outer #copyright .col.span_6 {
    width: 100% !important;
}

#footer-outer a:hover {
    color: #d5e14d !important;
}

/*.article.post-header h2 a {
    color: #522575 !important;
}

.article.post-header h2 a:hover {
    color: #d5e14d !important;
}*/

/*img.attachment-portfolio-thumb.wp-post-image {
    width: 394px !important;
    height: 194px !important;
}*/
.single-product button.single_add_to_cart_button.button.alt {
    margin-left: 0px !important;
}
.woocommerce div.product p.stock {
    display:none;
}
img.attachment-shop_catalog.size-shop_catalog.wp-post-image {
    max-width: 350px;
    max-height: 400px;
}
.page-id-4527 #page-header-wrap{
	margin-top:0px !important;
}
@media only screen and (max-width: 1500px) and (min-width: 1000px){
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		width: 30% !important;
		margin-right: 2%;
		margin-bottom: 2%;
	}
	input#stripe-card-cvc {
    	width: 100% !important;
	}
	p.form-row.form-row-first{
		margin-left: 10px !important;
		width: 48% !important;
	}
}

/*Fix margin on bullet points in shop items*/

.main-content ul li {
    margin-left: 25px;
    line-height: 30px;
}

/*Adjust Line Height for bullet points*/

.main-content ol li {
    line-height: 25px;
}

/*Don't display shipping line*/

.page-id-6 small {
    display: none !important;
}

/*Change review line height*/

.description {
line-height: 22px;
}

/*Change error message background colour*/

ul.woocommerce-error {
background-color: red !important;
}

@media screen and (max-width:420px) {
	#wc-stripe-cc-form p.form-row.form-row-wide {
		padding: 0px ;
	}
	#wc-stripe-cc-form p.form-row.form-row-first {
		width: 100% ;
	}
	#wc-stripe-cc-form p.form-row.form-row-last {
		width: 100% ;
	}
	#wc-stripe-cc-form input#stripe-card-cvc {
    	width: 100% ;
	}
	.wc_payment_method.payment_method_stripe> label > img {
    	width: 30px;
	}
}
.page-id-26 #page-header-wrap h1 {
    max-width: 460px;
}
.page-id-3552 #page-header-wrap h1 {
    margin-top: 0%;
}
.page-id-3949 #page-header-wrap h1 {
    display:none;
}
/*Fix issue with tree repeating on home page*/

.row-bg.using-image.using-bg-color {
    background-repeat: no-repeat !important;
}

.toaster::after{
	background:none;
}
.wider-bg .row-bg {
    background-size: cover;
}

@media only screen and (max-width: 1000px){
body.using-mobile-browser header#top #logo img, #logo .dark-version {
    height: 58px!important;
    padding-top: 0px!important;
}
#header-secondary-outer #social i {
    height: 16px!important;
    line-height: 16px!important;
    font-size: 24px!important;
}
header#top #toggle-nav i, header#top #mobile-cart-link i, header#top .span_9 > .slide-out-widget-area-toggle i {
    line-height: 54px;
    font-size: 28px;
}
.page-id-3379 div#page-header-bg {
    height: 160px!important;
}
.is-empty-col {
    min-height: 280px!important;
}
.is-ebook {
    margin-bottom: -40px!important;
	    margin-left: -60px;
}
}
a.tribe-events-read-more {
    display: none;
}
.postid-6806 .row.project-title, .postid-6804 .row.project-title {
    display: none;
}
#add_payment_method table.cart .product-thumbnail, .woocommerce-cart table.cart .product-thumbnail, .woocommerce-checkout table.cart .product-thumbnail {
    min-width: 112px;
}
.page-id-4527 #page-header-wrap .inner-wrap {
    display: none;
}